
@media all {
html {
height : 100%;
}
body {
color : #000;
min-height : 101%;
font-size : 100.01%;
position : relative;
background-color : #ffffff;
margin : 5em 0;
}
#content {
text-align : left;
voice-family : "\"}\"";
voice-family : inherit;
width : 600px;
height : auto;
margin : auto;
padding : 1em;
background : transparent;
}
html > body #content {
width : 600px;
}
#art {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
font-size : 250%;
line-height : 30%;
color : #808080;
background : transparent;
letter-spacing : 2px;
}
#tw {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-weight : bold;
font-size : 150%;
line-height : 60%;
color : #008080;
background : transparent;
}
#running_clock {
text-align : center;
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 91%;
line-height : 130%;
color : #444;
background : transparent;
}
div, p, pre, blockquote, li, cite {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 91%;
line-height : 130%;
color : #444;
}
li {
list-style : inside;
margin-top : 5px;
cursor : pointer;
}
h2 {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 125%;
line-height : 100%;
color : #008080;
display : block;
}
h3 {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 100%;
line-height : 140%;
color : #008080;
display : block;
}
legend {
font-family : 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;
font-size : 100%;
line-height : 100%;
color : #444;
}
fieldset {
padding : 4px;
}
code {
font-family : Courier, "Courier New", monospace;
color : #000;
background-color : #efefef;
border : 1px dashed #999;
padding : 4px;
display : block;
}
.dmo UL {
display : none;
}
a:link {
font-weight : bold;
color : #000;
background : transparent;
text-decoration : none;
}
a:visited {
font-weight : bold;
color : #000;
background : transparent;
text-decoration : none;
}
a:hover {
font-weight : bold;
color : #000;
background : transparent;
text-decoration : underline;
position : relative;
top : 2px;
left : 2px;
}
a:active {
font-weight : bold;
color : #000;
background : transparent;
text-decoration : none;
}
.bbd {
border-bottom : 1px solid;
}
.ls {
letter-spacing : 2px;
}
.line {
background : transparent;
}
.minus1 {
font-size : 76%;
line-height : 150%;
}
.tdu {
text-decoration : underline;
}
.cby {
color : #000;
background : #ffff00;
}
.col {
color : #ff0000;
background : transparent;
}
.cdg {
color : #c0c0c0;
background : transparent;
}
.cwf {
color : #0000ff;
background : transparent;
}
.leg {
font-weight : bold;
}
.tac {
text-align : center;
}
.uns {
display : none;
}
.br {
clear : left;
}
.box {
float : left;
width : 25%;
height : auto;
text-align : left;
margin : 0 20px 10px 0;
}
.boxb {
float : right;
width : 25%;
height : auto;
text-align : left;
margin : 0 0 10px 20px;
}
.tdbox {
text-align : left;
background : #ddd;
border : 1px solid #000;
}
.tdw {
width : 78%;
}
}
